.mainContainer {
  border: 1px solid #c3c0c0cb;
  /* margin-left: auto; */
  /* margin-right: auto; */
  width: 30%;
  transform: translate(-50%, -40%);
  position: absolute;
  top: 30%;
  left: 50%;
  /* height: auto; */
  padding: 50px 25px 50px 25px;
}

.loginFormButton {
  width: 115%;
}

.loginHeading {
  margin-bottom: 1.5em !important;
  text-align: center;
}
.errorStyling {
  color: red;
  font-size: small;
}
